/**
Theme Name: Nutritionconseil RDV - Child
Author: Be BOLD
Author URI: https://www.be-bold.fr
Version: 1.0.0
Text Domain: nutritionconseil-rdv-child
Template: astra
*/

.wpforms-container.wpf-center {
     margin: 0 auto !important;
}

li.ast-masthead-custom-menu-items a, li.ast-masthead-custom-menu-items a:focus, li.ast-masthead-custom-menu-items a:hover {
    background: 0 0;
    color: #F0AD4E!important;
}

.gform_wrapper h3.gform_title {
    display: none;
}